@charset "utf-8";
/* CSS Document */

/*

	:xx
	:-p
	:form-p
	:guidance-p
	:access-p
	:sitemap-p
	:xx

*/


/* :-p
----------------------------------------------- */





/* :form-p
----------------------------------------------- */

/* stepBar */

.stepBar {
  position: relative;
  list-style: none;
  text-align: center;
  width: 100%;
  overflow: hidden;
  *zoom: 1;
  font-weight:bold;
  font-size:24px;
  margin-bottom:55px;
}

@media (max-width: 768px) {

.stepBar {
	font-size:18px;
}

}

.stepBar .step {
  position: relative;
  float: left;
  padding: 0 40px 0 20px;
  background-color: #d6f0ef;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height:90px;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

	-webkit-justify-content: center;
	justify-content:         center;
	
	-webkit-flex-direction: column;
	flex-direction: column;
	color:#38B8B2;
	line-height:1.4;

}
.stepBar .step:before, .stepBar .step:after {
  position: absolute;
  left: -15px;
  display: block;
  content: '';
  background-color: #d6f0ef;
  border-left: 10px solid #FFF;
  width: 45px;
  height: 45px;
}
.stepBar .step:after {
  top: 0;
  -moz-transform: skew(30deg);
  -ms-transform: skew(30deg);
  -webkit-transform: skew(30deg);
  transform: skew(30deg);
}
.stepBar .step:before {
  bottom: 0;
  -moz-transform: skew(-30deg);
  -ms-transform: skew(-30deg);
  -webkit-transform: skew(-30deg);
  transform: skew(-30deg);
}
.stepBar .step:first-child:before, .stepBar .step:first-child:after {
  content: none;
}
.stepBar .step.current {
  color: #FFF;
  background-color: #38B8B2;
}
.stepBar .step.current:before, .stepBar .step.current:after {
  background-color: #38B8B2;
}


.stepBar.step2 .step {
  width: 50%;
}
.stepBar.step3 .step {
  width: 33.333%;
}
.stepBar.step4 .step {
  width: 25%;
}
.stepBar.step5 .step {
  width: 20%;
}


.stepBar .step div{
	position:relative;
	z-index:5;
}

.stepBar .step .num{
	font-size:60%;
}



/* stepBar end */


.form-icon{
	background:#ec661a;
	color:#fff;
	display:inline-block;
	padding:0px 5px;
	border-radius: 3px;
	margin-right:5px;
}

.form-icon.must{
}


#form-thanks{
	text-align:center;
}
#form-thanks h2{
}


/* :guidance-p
----------------------------------------------- */

.guidance-p .pagetitle{
	background-image:url(../img/guidance/pagetitle.jpg);
}


#guidance .intro{
	margin-bottom:50px;
}

#guidance .intro h2{
	text-align:center;
	color:#04645F;
}

#guidance .icon{
	text-align:center;
	margin-bottom:10px;
}
#guidance h3{
	text-align:center;
}
#guidance hr{
	margin-bottom:45px;
}



/* :access-p
----------------------------------------------- */

.access-p .pagetitle{
	background-image:url(../img/access/pagetitle.jpg);
}

.access-data-list li{
	position:relative;
	padding-left:30px;
	margin-bottom:10px;
}

.access-data-list li:before{
	content:"";
	width:17px;
	height:17px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;

	position:absolute;
	left:0;
	top:3px;
}

.access-data-list .add:before{background-image:url(../img/parts/access-add.png);}
.access-data-list .tel:before{background-image:url(../img/parts/access-tel.png);}
.access-data-list .mail:before{background-image:url(../img/parts/access-mail.png);}



.access-trafic-list dt{
	font-weight:bold;
	color:#04645F;
}
.access-trafic-list dd{
	margin-bottom:40px;
}

.googlemap{
	margin-bottom:15px;
}
.googlemap iframe{
	width:100%;
	height:340px;
}




/* :sitemap
----------------------------------------------- */

#sitemap .col-md > ul > li{
	margin-bottom:10px;
}

#sitemap .col-md > ul > li > a,
#sitemap .col-md > ul > li > span{
	display:inline-block;
	background:url(../img/common/footer/arrow.png) left no-repeat;
	padding-left:15px;
	background-size:4px 7px;
}

#sitemap ul ul{
	padding-left:10px;
	margin-top:3px;
}

#sitemap ul ul li{
	margin-bottom:3px;
}

#sitemap ul ul a{
	display:inline-block;
	background:url(../img/common/footer/arrow2.png) left 10px no-repeat;
	padding-left:10px;
	background-size:5px 1px;
}


/* :-p
----------------------------------------------- */





